Bug 484812 - (CVE-2009-0485) CVE-2009-0485 bugzilla: CSRF vuln via editflagtypes.cgi
CVE-2009-0485 bugzilla: CSRF vuln via editflagtypes.cgi
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=moderate,source=cve,reported=2...
: Security
Depends On: 484756 484757 484758
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 19:39 EST by Vincent Danen
Modified: 2016-03-04 07:50 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 15:59:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2009-02-09 19:39:52 EST
Name: CVE-2009-0485
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2009-0485
Assigned: 20090209
Reference: CONFIRM: http://www.bugzilla.org/security/2.22.6/
Reference: CONFIRM: https://bugzilla.mozilla.org/show_bug.cgi?id=466692

Cross-site request forgery (CSRF) vulnerability in Bugzilla 2.17 to
2.22.7, 3.0 before 3.0.7, 3.2 before 3.2.1, and 3.3 before 3.3.2
allows remote attackers to delete unused flag types via a link or IMG
tag to editflagtypes.cgi.
Comment 1 Fedora Update System 2009-03-05 10:50:55 EST
bugzilla-3.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc9
Comment 2 Fedora Update System 2009-03-05 10:53:11 EST
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10
Comment 4 Fedora Update System 2009-03-18 14:56:33 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-03-18 15:04:10 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.